#ifdef __BORLANDC__
#pragma argsused
#endif
#include<iostream.h>

int main( int argc, char * argv[] )
{
#ifdef __BORLANDC__
cout<<"Kompilator Borland";
#endif
#ifdef __MINGW32__
cout<<"Kompilator Minimalist GNU";
#endif
return 0;
}

